<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jljc.mapper.EpcEnergyAccuracyAnalysisInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.jljc.entity.EpcEnergyAccuracyAnalysisInfo">
        <id column="id" property="id" />
        <result column="abnormal_volatility_id" property="abnormalVolatilityId" />
        <result column="data_table" property="dataTable" />
        <result column="data_content" property="dataContent" />
        <result column="unit_val" property="unitVal" />
        <result column="limits" property="limits" />
        <result column="value" property="value" />
        <result column="change_ratio" property="changeRatio" />
        <result column="warning_range" property="warningRange" />
        <result column="userid" property="userid" />
        <result column="update_time" property="updateTime" />
        <result column="dept_id" property="deptId" />
        <result column="del_flag" property="delFlag" />
        <result column="remark" property="remark" />
        <result column="average" property="average" />
        <result column="flag" property="flag" />
        <result column="difference" property="difference" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, abnormal_volatility_id, data_table, data_content, unit_val, limits, value, change_ratio, warning_range, userid, update_time, dept_id, del_flag, remark,average,flag,difference
    </sql>

</mapper>
